{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "Bundler",
    "allowJs": true,
    "resolveJsonModule": true,
    "isolatedModules": true,
    "skipLibCheck": true,
    "strict": false,
    "noEmit": true,
    "types": ["vite/client"]
  },
  "include": ["src/**/*", "index.html"]
}
